Activity log for bug #549011

Date Who What changed Old value New value Message
2010-03-26 17:59:13 Matthew Paul Thomas bug added bug
2010-03-26 18:30:33 Matthew Paul Thomas software-center (Ubuntu): importance Undecided High
2010-03-27 20:12:56 Lorelei Feldman software-center (Ubuntu): status New Confirmed
2010-04-06 07:40:27 Michael Vogt summary "Canonical does not provide updates for ." "Canonical does not provide updates for ." for non-apps
2010-04-06 07:48:13 Michael Vogt software-center (Ubuntu): assignee Zygmunt Krynicki (zkrynicki)
2010-04-06 12:49:24 Launchpad Janitor branch linked lp:~zkrynicki/software-center/lp549011
2010-04-06 13:04:18 Launchpad Janitor branch linked lp:software-center
2010-04-06 13:04:48 Michael Vogt software-center (Ubuntu): status Confirmed Fix Committed
2010-04-10 14:40:09 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2010-04-10 15:15:48 Launchpad Janitor branch linked lp:ubuntu/software-center